| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/bugplug.h File Reference

BugPlug debugging utility plugin interface. More...

`#include "csutil/scf.h"`
`#include "ivideo/graph3d.h"`

Go to the source code of this file.

## Classes
struct | iBugPlug
| Using this interface you can communicate with the BugPlug plugin. More...
struct | iBugPlugRenderObject
| An application/module can implement this interface to render something. More...

## Detailed Description

BugPlug debugging utility plugin interface.

Definition in file bugplug.h.